#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-EhxP7pGbpDP3PJHEtfZjUs
key:                  yesod-form-1.7.0-EhxP7pGbpDP3PJHEtfZjUs
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  f1ceb503e308e5e79ed44ae24a8f0621
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-EhxP7pGbpDP3PJHEtfZjUs
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    attoparsec-0.14.1-K1PNUn1z9Ub7TsFBpn3sHF base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-1qBU5PjfMDoHpcUAS19fGQ
    blaze-markup-0.8.2.8-I8BrKcXsYINFXr7GPsSj0u
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov
    email-validate-2.3.2.15-A1yF5Jgo4QGCMBaI5Iupg9
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    persistent-2.13.1.2-Dfvo3mRogY3LFlY97MOIpg
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk
    shakespeare-2.0.25-Dhkm5QKKwRvJV2nnyTgvcu text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    xss-sanitize-0.3.7-JdsXcGFeGOsKcYRmmP2CWg
    yesod-core-1.6.21.0-IuU3nm7hFXDFOY7sWHsbGQ
    yesod-persistent-1.6.0.7-86yme0xfeQb86j12RGe1lL

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

